Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://router.example.com/v1/router/keys" \ -H "Authorization: Bearer <api-key>"
{ "items": [ { "id": "key_01hv8", "name": "Production pipeline", "prefix": "aria_9f3a", "scopes": ["read", "write"], "created_at": "2024-06-01T12:00:00Z" }, { "id": "key_01hv9", "name": "Staging agent", "prefix": "aria_2b7c", "scopes": ["read"], "created_at": "2024-06-10T08:30:00Z" } ] }
列出咏唱引擎 ROUTER 中注册的全部 API 密钥。返回元数据、作用域与前缀信息,不暴露完整密钥值。
GET /v1/router/keys
Authorization: Bearer <api-key>
Show items
Show strings
Was this page helpful?